﻿@model UserView
@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}



<h1 class="page-header">@ViewBag.Tite</h1>


@using (Html.BeginForm("ConfirmAction", "Users", FormMethod.Post, new { @class = "form-horizontal row-border", id = "formMyAccount" }))
{
    <div class="panel panel-default">
        <div class="panel-heading clearfix">
            <h3 class="panel-title">@Users.USR</h3>
        </div>
        <div class="panel-body">
            <label class="col-md-2 control-label" id="REQ" style="display:none">@Users.REQ</label>
            <div class="form-group">
                <label class="col-md-2 control-label" id="lblName">@Users.Name:</label>
                <div class="col-md-4">
                    @Html.TextBoxFor(c => c.Name, new { @placeholder = @Users.Name, @class = "form-control" })
                </div>
            </div>
            <div class="form-group">
                <label class="col-md-2 control-label" id="lblOP">@Users.OP:</label>
                <div class="col-md-4">
                    @Html.TextBox("OldPassword", null, new { @type = "password", @id = "OldPassword", @placeholder = @Users.OP, @class = "form-control" })
                </div>
            </div>
            <div class="form-group">
                <label class="col-md-2 control-label" id="lblNP">@Users.NP:</label>
                <div class="col-md-4">
                    @Html.TextBox("NewPassword", null, new { @type = "password", @id = "NewPassword", @placeholder = @Users.NP, @class = "form-control" })
                </div>
            </div>
            <div class="form-group">
                <label class="col-md-2 control-label" id="lblRNP">@Users.RNP:</label>
                <div class="col-md-4">
                    @Html.TextBox("RepNewPassword", null, new { @type = "password", @id = "RepNewPassword", @placeholder = @Users.RNP, @class = "form-control" })
                </div>
            </div>
            @Html.HiddenFor(c => c.IdUser)
            <div class="alert alert-success" id="UpdateCorrectly" role="alert">
                <strong>@Users.YUWUC</strong>
            </div>
			
			<div class="clear"></div>


            
            

            <div class="but_blok_footer">
                <div class="col-md-12">
                    <button type="submit" class="btn btn-lg btn-success pull-right margin-left">Ok</button>
                    @Html.ActionLink(@Users.Cancel, "Index", "Home", null, new { @class = "btn btn-lg btn-default pull-right margin-left" })
                </div>
            </div>


        </div>
    </div>
}

@Scripts.Render("~/bundles/MyAccount")

